.t-col {
	display: block;
	margin-bottom: 30px;
}
.t-col__item {
	display: block;
	margin-bottom: 5px;
}
a.t-col__item {
	display: block;
	text-decoration: none;
	color: #000000;
	margin-bottom: 10px;
}
.t-col__item_title {
	display: block;
	position: relative;
	font-size: 30px;
	font-weight: bold;
	line-height: 34px;
	padding-left: 15px;
}

.t-col__item_title::before {
	content: '';
	display: block;
	position: absolute;
	top: 15px;
	left: 0;
	width: 5px;
	height: 5px;
	background: #3DB6F5;
	border-radius: 50px;
}

a.t-col__item + a.t-col__item .t-col__item_title {
	font-size: 16px;
	font-weight: 300;
	line-height: 16px;
}

a.t-col__item + a.t-col__item .t-col__item_title::before {
	top: 5px;
}